 .u-section-1 {
  min-height: 753px;
}

.u-section-1 .u-image-1 {
  min-height: 753px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/ecc39096/6580555/images/700152709.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Alex Brush";
  font-size: 6rem;
  margin: 177px 67px 0;
}

.u-section-1 .u-text-2 {
  font-family: "Alex Brush";
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  min-height: 202px;
  height: auto;
  width: 306px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --color-var: #9c9792;
  margin: 163px 25px 0 849px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  line-height: 0.8;
  font-size: 3rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  margin: 21px -6px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 98px;
    margin-right: 98px;
  }

  .u-section-1 .u-group-2 {
    margin-right: 0;
    margin-left: 574px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-2 {
    margin-left: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-group-2 {
    margin-left: 214px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 717px;
  }

  .u-section-1 .u-image-1 {
    min-height: 679px;
    margin-top: 1px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 352px;
    margin-top: 76px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-group-2 {
    min-height: 216px;
    margin-top: 184px;
    margin-left: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 82px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  font-family: "Alex Brush";
  text-transform: none;
  font-size: 1.5rem;
  margin: 27px auto;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 469px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  font-family: "Alex Brush";
  text-transform: none;
  font-size: 3rem;
  margin: 92px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 63px 26px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 938px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/383030425.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/700152709.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/700152641.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/700152686.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-image-1 {
    min-height: 324px;
  }

  .u-section-4 .u-image-2 {
    min-height: 324px;
  }

  .u-section-4 .u-image-3 {
    min-height: 324px;
  }

  .u-section-4 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-4 .u-image-1 {
    min-height: 248px;
  }

  .u-section-4 .u-image-2 {
    min-height: 248px;
  }

  .u-section-4 .u-image-3 {
    min-height: 248px;
  }

  .u-section-4 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1826px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 62px;
  }

  .u-section-4 .u-image-1 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-4 .u-image-1 {
    min-height: 176px;
  }

  .u-section-4 .u-image-2 {
    min-height: 351px;
  }

  .u-section-4 .u-image-3 {
    min-height: 351px;
  }

  .u-section-4 .u-image-4 {
    min-height: 176px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 641px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 98px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 90px;
  margin-bottom: 32px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 360px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 297px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 820px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 284px;
}

.u-section-6 .u-text-1 {
  line-height: 1.8;
  font-family: "Alex Brush";
  font-size: 3rem;
  margin: 34px 32px 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 36px 56px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 852px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: 852px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    font-size: 2.6666666666666665rem;
    margin-top: 125px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-bottom: 44px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 778px;
}

.u-section-7 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 70px 0 0;
}

.u-section-7 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/article.jpg");
  background-position: 37.67% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-7 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-7 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-7 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 462px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-7 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    min-height: 367px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 778px;
}

.u-section-8 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 70px 0 0;
}

.u-section-8 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/CC-wiki-semu-1710px-Twierdza-Boyen-1.jpg");
  background-position: 50% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-8 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-8 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-8 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 462px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-8 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-1 {
    min-height: 367px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 850px;
}

.u-section-9 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 852px;
  margin: -588px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 740px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-9 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/6658_remiza_thb.jpg");
  background-position: 21.12% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-9 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-9 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-9 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 462px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-9 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-1 {
    min-height: 367px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 778px;
}

.u-section-10 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 77px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 33px 0 0;
}

.u-section-10 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/dsc_0483_1280x851.jpg");
  background-position: 54.34% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-10 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-10 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-10 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 462px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-10 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-1 {
    min-height: 367px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 778px;
}

.u-section-11 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-11 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 70px 0 0;
}

.u-section-11 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/wita_Lipka_Koci_Pielgrzymkowy_072.jpg");
  background-position: 50% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-11 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-11 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-11 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
  }

  .u-section-11 .u-image-1 {
    min-height: 462px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-11 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-1 {
    min-height: 367px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 778px;
}

.u-section-12 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-12 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  margin: 70px 0 0;
}

.u-section-12 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/Trjstyk_Granic.jpg");
  background-position: 71.43% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-12 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-12 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-12 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 0;
  }

  .u-section-12 .u-image-1 {
    min-height: 462px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-12 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-image-1 {
    min-height: 367px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 778px;
}

.u-section-13 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-13 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.125rem;
  margin: 70px 0 0;
}

.u-section-13 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/mazurskie-teznie-solankowe_18113_7.jpg");
  background-position: 50% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-13 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-13 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-13 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 0;
  }

  .u-section-13 .u-image-1 {
    min-height: 462px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-13 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-image-1 {
    min-height: 367px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 778px;
}

.u-section-14 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 140px auto 0;
}

.u-section-14 .u-layout-wrap-1 {
  width: 852px;
  margin: -583px auto 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin: 54px auto 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.125rem;
  margin: 57px 0 0;
}

.u-section-14 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/ecc39096/6580555/images/Mosty_kolejowe_w_Staczykach.jpg");
  background-position: 50% 50%;
  min-height: 658px;
  background-size: cover;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-14 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-14 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-14 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 0;
  }

  .u-section-14 .u-image-1 {
    min-height: 462px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-14 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-14 .u-image-1 {
    min-height: 367px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-15 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 83px auto 0;
}

.u-section-15 .u-list-1 {
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 803px;
  grid-auto-columns: calc(50% - 17.5px);
  --gap: 35px;
}

.u-section-15 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-15 .u-container-layout-1 {
  padding: 40px 0 38px;
}

.u-section-15 .u-text-2 {
  font-family: "Alex Brush";
  letter-spacing: 2px;
  font-size: 3rem;
  margin: -2px 0 0;
}

.u-section-15 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-15 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-15 .u-container-layout-2 {
  padding: 40px 0 38px;
}

.u-section-15 .u-text-4 {
  font-size: 3rem;
  font-family: "Alex Brush";
  letter-spacing: 2px;
  margin: -2px 0 0;
}

.u-section-15 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-15 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-15 .u-container-layout-3 {
  padding: 40px 0 38px;
}

.u-section-15 .u-text-6 {
  font-size: 3rem;
  font-family: "Alex Brush";
  letter-spacing: 2px;
  margin: -2px 0 0;
}

.u-section-15 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-15 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-15 .u-container-layout-4 {
  padding: 40px 0 38px;
}

.u-section-15 .u-text-8 {
  font-size: 3rem;
  font-family: "Alex Brush";
  letter-spacing: 2px;
  margin: -2px 0 0;
}

.u-section-15 .u-text-9 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-repeater-1 {
    min-height: 662px;
    grid-gap: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-15 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-15 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-15 .u-text-2 {
    font-size: 2.5rem;
  }

  .u-section-15 .u-text-4 {
    font-size: 2.5rem;
  }

  .u-section-15 .u-text-6 {
    font-size: 2.5rem;
  }

  .u-section-15 .u-text-8 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-15 .u-text-4 {
    font-size: 2rem;
  }

  .u-section-15 .u-text-6 {
    font-size: 2rem;
  }

  .u-section-15 .u-text-8 {
    font-size: 2rem;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 500px;
}

.u-section-16 .u-text-1 {
  font-family: "Alex Brush";
  margin: 56px auto 0;
}

.u-section-16 .u-text-2 {
  margin: 69px 0 56px;
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 675px;
}

.u-section-17 .u-gallery-1 {
  width: 785px;
  height: 582px;
  margin: 47px auto;
}

.u-section-17 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-17 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-17 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-17 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-17 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-17 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-17 .u-carousel-item-4 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-gallery-1 {
    margin-top: 144px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-17 .u-carousel-thumbnail-1 {
    width: 78px;
    height: 78px;
  }

  .u-section-17 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-17 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-17 .u-carousel-thumbnail-4 {
    width: 78px;
    height: 78px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 620px;
}

.u-section-18 .u-text-1 {
  font-family: "Alex Brush";
  margin: 50px auto 0;
}

.u-section-18 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-18 .u-text-3 {
  line-height: 2;
  font-weight: 500;
  margin: 41px 0 0;
}

.u-section-18 .u-text-4 {
  font-size: 1.25rem;
  margin: 46px 0 50px;
}

@media (max-width: 767px) {
  .u-section-18 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 1092px;
}

.u-section-19 .u-text-1 {
  font-family: "Alex Brush";
  margin: 54px auto 0;
}

.u-section-19 .u-line-1 {
  width: 912px;
  margin: 11px auto 0;
}

.u-section-19 .u-gallery-1 {
  width: 968px;
  height: 793px;
  margin: 124px auto 29px;
}

.u-section-19 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-19 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-19 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-19 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-19 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-19 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-19 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-19 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-19 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-19 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-19 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 362px;
  right: 173px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-gallery-1 {
    width: 940px;
  }

  .u-section-19 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-19 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-19 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-19 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-19 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-19 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-19 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-19 .u-carousel-control-2 {
    right: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-line-1 {
    width: 720px;
  }

  .u-section-19 .u-gallery-1 {
    width: 720px;
  }

  .u-section-19 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-19 .u-carousel-thumbnail-2 {
    width: 94px;
    height: 94px;
  }

  .u-section-19 .u-carousel-thumbnail-3 {
    width: 94px;
    height: 94px;
  }

  .u-section-19 .u-carousel-thumbnail-4 {
    width: 94px;
    height: 94px;
  }

  .u-section-19 .u-carousel-thumbnail-5 {
    width: 94px;
    height: 94px;
  }

  .u-section-19 .u-carousel-thumbnail-6 {
    width: 94px;
    height: 94px;
  }

  .u-section-19 .u-carousel-thumbnail-7 {
    width: 94px;
    height: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-line-1 {
    width: 540px;
  }

  .u-section-19 .u-gallery-1 {
    width: 540px;
  }

  .u-section-19 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-19 .u-carousel-thumbnail-2 {
    width: 69px;
    height: 69px;
  }

  .u-section-19 .u-carousel-thumbnail-3 {
    width: 69px;
    height: 69px;
  }

  .u-section-19 .u-carousel-thumbnail-4 {
    width: 69px;
    height: 69px;
  }

  .u-section-19 .u-carousel-thumbnail-5 {
    width: 69px;
    height: 69px;
  }

  .u-section-19 .u-carousel-thumbnail-6 {
    width: 69px;
    height: 69px;
  }

  .u-section-19 .u-carousel-thumbnail-7 {
    width: 69px;
    height: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-19 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-gallery-1 {
    height: 290px;
    margin-top: 59px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-thumbnail-7 {
    width: 40px;
    height: 40px;
  }

  .u-section-19 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-19 .u-carousel-control-2 {
    right: 50px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 754px;
}

.u-section-20 .u-text-1 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-20 .u-btn-1 {
  --radius: 6px;
  background-image: none;
  margin: 57px auto 60px 0;
  padding: 8px 33px;
}

@media (max-width: 767px) {
  .u-section-20 .u-text-1 {
    margin-top: 108px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-20 .u-btn-1 {
    margin-top: 50px;
    margin-left: auto;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 600px;
}

.u-section-21 .u-layout-wrap-1 {
  margin: 31px 0 30px;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-21 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-21 .u-text-1 {
  font-size: 3.4375rem;
  font-family: "Alex Brush";
  margin: 0;
}

.u-section-21 .u-layout-cell-2 {
  min-height: 596px;
}

.u-section-21 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-21 .u-text-1 {
    font-size: 2.25rem;
    position: relative;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-21 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-21 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-21 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 574px;
  }
} .u-section-22 {
  min-height: 901px;
}

.u-section-22 .u-shape-1 {
  height: 342px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-22 .u-layout-wrap-1 {
  width: 1140px;
  margin: -252px auto 60px;
}

.u-section-22 .u-layout-cell-1 {
  min-height: 719px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-22 .u-container-layout-1 {
  padding: 30px;
}

.u-section-22 .u-text-1 {
  font-family: "Alex Brush";
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-22 .u-list-1 {
  width: 492px;
  margin: 53px 0 0 auto;
}

.u-section-22 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 376px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-22 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-22 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-22 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-22 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-22 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-22 .u-text-4 {
  font-size: 1.875rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-22 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-22 .u-layout-cell-2 {
  min-height: 646px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-22 .u-container-layout-4 {
  padding: 30px;
}

.u-section-22 .u-form-1 {
  height: 556px;
  margin: 0 36px 0 0;
}

.u-section-22 .u-text-6 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-22 .u-form-group-4 {
  margin-left: 0;
}

.u-section-22 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-22 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
   .u-section-22 {
    min-height: 836px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-22 .u-list-1 {
    width: 395px;
  }

  .u-section-22 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-22 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-22 {
    min-height: 343px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-22 .u-list-1 {
    width: 285px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-22 {
    min-height: 443px;
  }

  .u-section-22 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-22 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-22 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-22 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-22 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-22 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-22 .u-container-layout-4 {
    padding: 25px;
  }
}